Subject: [Sip] Question about the beginning of the media session

From: "Ana Elisa P. Goulart" <[email-masked]>
Date: Tue, 6 Jan 2004 15:48:41 -0500 (EST)

Hi,
I have a basic SIP question about the actual beginning of the media
session following an INVITE transaction. In section 13.1 (Initiating a
Session), the RFC says that "a 2xx response to an INVITE establishes a
session".
My question is whether this applies to the time the UAC receives the final
2xx response or the time the UAS sends the 2xx response or both.
In other words, from the UAS's perspective, is it correct to assume that
the actual media transmission can begin after the 2xx response
is sent (before the ACK is received) ?

Thanks a lot,
Ana

--
Ana Elisa P. Goulart
The School of Electrical and Computer Engineering at Georgia Tech
Atlanta, GA  30332-0250
E-Mail: [email-masked], [email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip